//Шаблон 
/*
 Пример Базового Java-Апплета
*/
 
import java.applet.Applet;
import java.awt.Graphics;

/*
 <applet code = "BasicAppletExample" width = 400 height = 200>
 </applet>
*/

public class BasicAppletExample extends Applet{
 public void paint(Graphics g){
  g.drawString("Это мой первый Аплет",20,100);
 }
}
